FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::OmpEndBlockDirective Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (OmpEndBlockDirective)

## Public Attributes
std::tuple< OmpBlockDirective, OmpClauseList > | t
CharBlock | source

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h